<?php

use Illuminate\Support\Facades\Route;


Route::group(['prefix' => 'install'], function () {
    Route::get('/', 'InstallController@install')->name('install');
    Route::get('requirement', 'InstallController@requirement')->name('install.requirement');
    Route::get('environment', 'InstallController@environment')->name('install.environment');
    Route::post('saveEnvironment', 'InstallController@saveEnvironment')->name('install.saveEnvironment');
    Route::get('installation', 'InstallController@installation')->name('install.installation');
    Route::get('finish', 'InstallController@finish')->name('install.finish');
});
